Subject: bug#4136: 23.1; delete-pair

From: martin rudalics <[email-masked]>
Date: Thu, 13 Aug 2009 11:53:29 +0200

> `delete-pair' is deleting what it documents -- instead of removing the
 > open paren of the following sexp, it deletes the current one.  So, if
 > the cursor is on some whitespace that precedes an expression, the
 > whitespace is deleted, and the open paren is left intact.

`delete-pair' shouldn't delete anything but matching elements of
`insert-pair-alist'.

martin